@layer addon {
    .templateMedia {
        &.mediaRight {
            .media {
                order: 2;
                @media (min-width: 56em) {
                    grid-column: 8 / span 5;
                    margin-right: -90px;
                    margin-left: 90px;
                }
                @media (--min-fablet) {
                    grid-column: 8 / span 5;
                    margin-right: -90px;
                    margin-left: 90px;
                }
            }
            .inner {
                grid-column: 2 / span 6;
                @media (max-width: 56em) {
                    grid-column: span 12;
                    padding: 0 calc(var(--padding) * 2);
                }
                @media (--max-fablet) {
                    grid-column: span 12;
                    padding: 0 calc(var(--padding) * 2);
                } 
                .title {
                    position: relative;
                    &:before {
                        content: "";
                        position: absolute;
                        left: calc(-162px - var(--gutter));
                        top: 50%;
                        transform: translateY(-50%);
                        width: 162px;
                        height: 100%;
                        aspect-ratio: 125 / 154;
                        background-image: url(../../images/logo.svg);
                        background-position: left center;
                        background-repeat: no-repeat;
                        background-size: contain;
                        @media (max-width: 56em) {
                            width: 50px;
                            height: auto;
                            left:  calc((50px + var(--padding)) * -1);
                        }
                        @media (--max-fablet) {
                            width: 50px;
                            height: auto;
                            left:  calc((50px + var(--padding)) * -1);
                        }
                    }
                }
            }
        }
    }
}